## r-cran-exactranktests 0.8-31

=== debian/changelog ===
r-cran-exactranktests (0.8-31-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:57:19 +0200

r-cran-exactranktests (0.8-31-1) unstable; urgency=medium

  * Initial release (closes: #955813)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Apr 2020 10:34:50 +0200
