=== debian/control ===
Source: r-cran-exactranktests
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests.git
Homepage: https://cran.r-project.org/package=exactRankTests
Rules-Requires-Root: no

Package: r-cran-exactranktests
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exact distributions for rank and permutation tests
 This GNU R package provides functions to compute exact conditional
 p-values and quantiles using an implementation of the Shift-Algorithm
 by Streitberg & Roehmel.
