=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/exactRankTests_([-\d.]*)\.tar\.gz
