## r-cran-exactranktests 0.8-34

=== debian/changelog ===
r-cran-exactranktests (0.8-34-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:11:53 +0200

r-cran-exactranktests (0.8-32-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Sun, 19 Sep 2021 08:53:36 +0200
