## r-cran-exactranktests 0.8-35

=== debian/changelog ===
r-cran-exactranktests (0.8-35-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:03:29 +0200
